--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set array of platforms this RubyGems supports (primarily for testing).
full_name: Gem::platforms=
is_singleton: true
name: platforms=
params: (platforms)
visibility: public
